/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e7             { /* artimex_c-stores_item_li... */
	background      : transparent url(artimex_c-stores_item_list001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             :   0.00pt;
	width           : 462.75pt;
	height          : 564.00pt;
	}
span#e6             { /* artimex_c-stores_item_li... */
	background      : transparent url(artimex_c-stores_item_list001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             :1122.00pt;
	width           : 462.75pt;
	height          : 430.50pt;
	}
span#e5             { /* artimex_c-stores_item_li... */
	background      : transparent url(artimex_c-stores_item_list001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             : 562.50pt;
	width           : 463.50pt;
	height          : 561.00pt;
	}
div#e4              { /* Home Page  */
	position        : absolute;
	left            :  61.50pt;
	top             : 108.00pt;
	width           :  72.00pt;
	height          :  16.50pt;
	}
div#e3              { /* Tina's  */
	position        : absolute;
	left            : 452.25pt;
	top             : 108.00pt;
	width           :  72.00pt;
	height          :  16.50pt;
	}
div#e2              { /* El Gallo Giro */
	position        : absolute;
	left            : 362.25pt;
	top             : 108.00pt;
	width           :  99.75pt;
	height          :  16.50pt;
	}
div#e1              { /* Our Breads  */
	position        : absolute;
	left            : 135.75pt;
	top             : 108.00pt;
	width           :  98.25pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 577.50pt;
	height          :1800.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
